body
{
	margin: 0;
	padding: 0;
	color: #555;/*
	font: normal 10pt Arial,Helvetica,sans-serif;*/
	background: #fff;

}

#page
{
	margin-top: 5px;
	margin-bottom: 5px;/*
	background: white;
	border: 1px solid #C9E0ED;*/
}

#header
{
	margin: 0;
	padding: 0;
	height: 124px;
	padding-top: 20px;
	/*
	border-top: 3px solid #C9E0ED;*/
}

#content
{
    padding: 20px;
}

#sidebar
{
	padding: 20px 20px 20px 0;
}

#footer
{
	padding: 10px;
	margin: 10px 20px;
	font-size: 0.8em;
	text-align: center;
	border-top: 1px solid #C9E0ED;
}

#logo
{
	padding: 10px 20px;
	font-size: 200%;
	display: inline;
	position: relative;
}

#mainmenu
{
	margin-top:15px;
	font-size: 1.3em;
	/*background:white url(bg.gif) repeat-x left top;*/
}

#mainmenu ul
{
	padding:6px 0px 5px 20px;
	margin:0px;
}

#mainmenu ul li
{
	display: inline;
}
#mainmenu ul li {
	margin-bottom:10em;
}
#mainmenu ul li a
{
	color:#ffffff;
	background-color:transparent;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	padding:3px 3px;
	margin-right: 0.3em;
	text-shadow: 0 0 1px #333;
	margin-bottom:100px;
}
#mainmenu ul li a:hover, #mainmenu ul li.active a
{
	text-decoration:none;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	text-shadow: 0 0 2px #000;
	font-weight: bold;
}
#mainmenu ul li a:hover {
}
div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
	font-size: 0.9em;
	padding: 5px 20px;
}

div.breadcrumbs span
{
	font-weight: bold;
}

div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}

.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
}

.operations li a
{
	font: bold 12px Arial;
	color: #0066A4;
	display: block;
	padding: 2px 0 2px 8px;
	line-height: 15px;
	text-decoration: none;
}

.operations li a:visited
{
	color: #0066A4;
}

.operations li a:hover
{
	background: #80CFFF;
}


span.label {
	padding-right:0.5em;
}
span.value { margin-right:2em; }

.section {
	background-image: url('../images/sectionDivider.gif');
	background-position: top;
	background-repeat: no-repeat;
	padding-top:1.5em;
	margin-bottom: 0.5em;
}

#logo {
	/*	background-image: url('../images/logotype.jpg');*/
	height: 57px;
	width: 281px;
	margin-top: 25px;
}

#uploadfiles td {
	padding: 2px 5px 2px 5px;
}
#otherInvoiceDetails .file_upload,#otherSubscriptionDetails .file_upload,
#uploadW .file_upload {
	height: auto;
	line-height: inherit;
	border-radius: 3px;
	background-color: #f2f2f2;
	border-color: silver;/*
	border-top: 1px solid white;
	border-left: 1px solid white;*/
}
#otherInvoiceDetails .file_upload:hover,
#uploadW .file_upload:hover {
	background-color: #fff;
}
#otherInvoiceDetails .file_upload_cancel button,
#uploadW .file_upload_cancel button { display: none; }
.file_upload_cancel {display: none;}

#details_issuerRatingText div a {
	cursor: pointer;
}
#details_issuerRatingText div {
	margin-bottom:0.5em;
}
.info {
	border:1px solid #FFD324;
	background: #FFF4BF;
	padding:5px;
	border-radius: 4px;
}

.hrefbtn, .largeButton {
	cursor:pointer;
}
.hrefbtn {
	color: #fff;
	border-radius: 4px;
	padding: 3px;
	border: 0;
	-moz-box-shadow: 1px 1px 1px 1px #888;
	-webkit-box-shadow: 1px 1px 1px 1px#888;
	box-shadow: 1px 1px 1px 1px #888;
	margin-left: 3px;
	background: #6FACCF;
	text-decoration: none;
}
.hrefbtn:hover {
	background: #555;
	color: #fff;
}
.largeButton {
	padding:0.5em;
	border:1px solid #e3e3e3;
	background-color: #f2f2f2;
	font-size: 1.3em;
	margin:2em;
	max-width: 200px;
	position: relative;
	display: inline;
}
.largeButton:hover {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color: #e1e1e1;
}
.dropdown-submenu #yw3
{
	display:none;
}
#sum_today_invoices .num {
    font-size: 10px !important;
    font-weight: bold;
}
.creditcheckerror{
	color:#dd4b39;
	font-weight: bold;
}
p.credittext {
    margin-bottom: 10px;
}
p.credittext.credittext-error {
   font-weight: bold;
   color:#dd4b39;
}
p.credittext.credittext-warning {
   font-weight: bold;
   color:#f39c12;
}
p.credittext span.credittext-line{
	display: block;
	margin-left: 15px;
}
p.credittext.credittext-success {
   font-weight: bold;
   color:#00a65a;
}
.credittext-title {
	font-weight: bold;
}
p.credittext.credittext-important {
   font-weight: bold;
}

.progress-failure .bar{
    background: -moz-linear-gradient(45deg, rgba(255,255,255,0) 99%, rgba(255,255,255,1) 100%) !important;
    background: -webkit-gradient(linear, left bottom, right top, color-stop(99%, rgba(255,255,255,0)), color-stop(100%, rgba(255,255,255,1))) !important;
    background: -webkit-linear-gradient(45deg, rgba(255,255,255,0) 99%, rgba(255,255,255,1) 100%) !important;
    background: -o-linear-gradient(45deg, rgba(255,255,255,0) 99%, rgba(255,255,255,1) 100%) !important;
    background: -ms-linear-gradient(45deg, rgba(255,255,255,0) 99%, rgba(255,255,255,1) 100%) !important;
    background: linear-gradient(45deg, rgba(255,255,255,0) 99%, rgba(255,255,255,1) 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ) !important;
    color:#bd4147 !important;
}

body.modal-open {
    overflow: hidden;
}

body.ajax-loading .block-loading:after {
    content: " ";
    display: block;
    background: rgba(0,0,0,.6);
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.block-loading {
    position: relative;
}